﻿input:-webkit-autofill, textarea:-webkit-autofill, select:-webkit-autofill
{
    -webkit-box-shadow: 0 0 0 1000px #fff inset;
}

input[type="checkbox"]
{
    margin: 0;
}

input[type="radio"]
{
    margin: 0 5px 0 0;
    vertical-align: middle;
}

input[type=text], input[type=password]
{
    border: 1px solid #dce0e7;
    height: 29px;
    padding: 0 5px;
}

input[type=text]:disabled
{
    border: 1px solid #dce0e7;
    background: #efefef;
}

p
{
    -webkit-margin-before: 0px;
    -webkit-margin-after: 0px;
    padding: 0 0 10px 0;
}

a
{
    color: #333; /*color:#6E6E6F;*/
}

a.no_underline:hover
{
    text-decoration: none;
}

small
{
    font-size: 12px;
}

label
{
    font-weight: normal;
}
hr.thin_line
{
    height: 1px;
    width: 100%;
    border: none;
    background: #CDD0D2;
    margin: 10px 0;
}

span.fw_arrow, span.bw_arrow
{
    position: relative;
}

b, strong
{
    font-weight: normal;
    font-family: "Helvetica Neue" , Helvetica, 'open_sanssemibold' , Arial, sans-serif;
}


.block
{
    display: inline-block;
}

.tooltip-inner
{
    background-color: #5e9cae;
    padding: 5px 8px 7px 8px;
}

.tooltip.top .tooltip-arrow
{
    border-top: 5px solid #5e9cae;
}

span.fw_arrow span
{
    font-family: "FontAwesome";
    content: "\f105";
    font-size: 14px;
    position: absolute;
    right: 12px;
    top: 0px;
    font-weight: bold;
    pointer-events: none;
    color: #fff;
}

span.bw_arrow span
{
    font-family: "FontAwesome";
    content: "\f104";
    font-size: 14px;
    position: absolute;
    left: 12px;
    top: 0px;
    font-weight: bold;
    pointer-events: none;
    color: #005676;
}

span.bw_arrow:hover
{
    color: #fff;
}

#ctl00_titleDiv span.fs_20t
{
    font-size: 16px;
    color: #0b2042;
}

#ctl00_titleDiv span.fs_13t.fw_b, #ctl00_titleDiv span.fs_13t
{
    font-size: 11px;
}

#noMenuContent
{
    font-size: 14px; /*max-width:800px; border:1px solid #CDD0D2; margin:30px auto; padding:15px;*/
}

#container h2
{
    font-size: 32px;
    color: #4f6682;
    font-weight: normal;
    font-family: 'Century Gothic' , 'century_gothicregular' , 'Helvetica' , 'Helvetica Neue' , Arial, sans-serif;
    margin: 30px 0;
}

#container h2.mtop_0
{
    margin: 0 0 30px 0;
}


a.submit, a.next, a.previous, a.edit
{
    display: inline-block;
    min-width: 70px;
    text-align: center;
}




.edit
{
    padding: 6px 12px 6px 12px;
    background: #387E98;
    border-color: #387E98;
    cursor: hand;
    cursor: pointer;
}

.edit:hover
{
    background: #5e9cae;
    border-color: #5e9cae;
    text-decoration: none;
}



.dropdown-menu > li > a.next, .dropdown-menu > li > a.previous, .dropdown-menu > li > a.cancel, .dropdown-menu > li > a.submit
{
    display: block;
    padding: 3px 20px;
    clear: both;
    font-weight: normal;
    line-height: 1.42857143;
    color: #333;
    white-space: nowrap;
}

.instructionCollapsiblePanel
{
    margin-bottom: 30px;
}

.validation_txt
{
    text-align: left;
    padding-left: 10px;
}


/* BREADCRUMBS */
.bc_img
{
    margin-right: 10px;
    vertical-align: top;
}


/* PIN SCREEN */
#screen_1_buttons
{
    margin-left: 194px;
}

.pin_label
{
    /*background:#5E9CAE; color:#fff; display:inline-block; line-height:29px; padding:0 8px; text-transform:uppercase; float:left; font-size:12px;*/
    background: none;
    color: #4f6682;
    line-height: 29px;
    padding: 0 8px 0 0;
    text-transform: uppercase;
    font-size: 14px;
    text-align: right;
}

#ctl00_MainPlaceHolder_txtPin
{
    border: 1px solid #DFE3E9; /*border-left:none;*/
    padding-left: 5px;
    width: 103px;
    font-size: 12px;
    height: 29px;
}

#smallPinBox, #smallPasswordBox, #contentBox
{
    border: 1px solid #dce0e7;
    padding: 30px;
}


/* INPUT LABELS & STYLES */
.td_input_label
{
    /*background:#5E9CAE; color:#fff; line-height:29px; padding:0 8px; text-transform:uppercase; font-size:12px; text-align:right;*/
    background: none;
    color: #4f6682;
    line-height: 29px;
    padding: 0 8px 0 0;
    text-transform: capitalize;
    font-size: 14px;
    text-align: right;
}

.td_input_readonly span, .multi_span_readonly
{
    border: 1px solid #dce0e7;
    text-transform: capitalize;
    font-size: 12px;
    background: #DFE3E9;
    width: 100%;
    display: block;
    padding: 5px;
}



.td_input_input
{
    border: 1px solid #DFE3E9; /*border-left:none;*/
    padding-left: 8px;
    width: 100%;
    font-size: 12px;
    height: 29px;
}

.td_input_select
{
    border: 1px solid #DFE3E9; /*border-left:none;*/
    padding-left: 5px;
    width: 100%;
    font-size: 12px;
    height: 29px;
    box-sizing: border-box;
}

.td_input_spacer
{
    padding: 0;
    height: 10px;
}

/* BODY 
*:focus, *:active { outline:none; }
::-webkit-input-placeholder {
font-family: open_sansregular;
color:#333;
}

:-moz-placeholder { 
font-family: open_sansregular;
color:#333;
}

::-moz-placeholder {
font-family: open_sansregular;
color:#333;
}


:-ms-input-placeholder {  
font-family: open_sansregular;
color:#333;
}


body {
-webkit-font-smoothing: subpixel-antialiased;
-moz-osx-font-smoothing: grayscale;
}
*/
/* TOP NAV */
.navbar
{
    min-height: 45px;
}

.navbar-static-top
{
    border: none;
}

.navbar-brand
{
    height: 0;
}

/*
.navbar-default {
height:48px !important;
-moz-box-shadow: none;
-webkit-box-shadow: none;
box-shadow: none;
}

.top-menu .navbar-right.nav:hover > li > a {
background:transparent;
}

.top-menu .navbar-right.nav > li > a {
font-family: open_sansregular;
height:48px !important;
padding:15px 10px;
line-height:18px;
text-shadow: 0 0 0 rgba(255,255,255,0);
}*/

.navbar-nav.navbar-right:last-child
{
    margin-right: 0;
}

.top-menu .navbar-right.nav > li > a:hover {
    background: #8EBAC6;
}

.top-menu .navbar-right.nav > li:first-child > a:hover {
    background: #8EBAC6;
}

.top-menu .navbar-right.nav > li:last-child > a:hover {
    background: #8EBAC6;
}

/*MIDDLE SECTION */


/* LOGIN FORM */
.no_pad_left
{
    padding-left: 0px !important;
}

.no_pad_right
{
    padding-right: 0px !important;
}
.no_border_bottom
{
    border-bottom: none !important;
}
#login_input, #password_input
{
    position: relative;
}
#login_input img, #password_input img
{
    position: absolute;
    left: 0px;
    top: 8px;
}

.btn-act
{
    background: #005676;
    color: #fff;
    border: 1px solid #005676;
}

.btn-act:hover
{
    background: #5e9cae;
    border: 1px solid #5e9cae;
}

.glyphicon.glyphicon-chevron-right
{
    font-family: "FontAwesome";
    content: "\f105";
    line-height: 1;
    padding-left: 12px;
    font-weight: bold;
    font-size: 14px;
    white-space: nowrap;
    text-transform: uppercase;
    top: 0px;
}

.glyphicon-chevron-right:before
{
    content: "\f105";
}

.glyphicon.glyphicon-chevron-left
{
    font-family: "FontAwesome";
    content: "\f104";
    line-height: 1;
    padding-right: 12px;
    font-weight: bold;
    font-size: 14px;
    white-space: nowrap;
    text-transform: uppercase;
    top: 1px;
}

.glyphicon-chevron-left:before
{
    content: "\f104";
}

/* FOOTER 
footer .col-md-5.right {
padding-right:0px;
}
.bot-menu a, .copy{
font-family: open_sansregular;
}

.bot-menu a:hover {
text-decoration: none;
color: #eee;
}*/


/* ADMIN SECTION */
/* PAGE TITLE BAR */
.page_header_bar
{
    font-size: 14px;
    margin-left: -15px;
    margin-right: -15px;
    border-bottom: 1px solid #CDD0D2;
    padding-bottom: 15px;
    padding-left: 15px;
    padding-right: 15px;
}

#PersonalDetails
{
    padding-bottom: 10px;
}
/* LEFT NAV TABLE STYLE*/
.tableLightGrayBorder td
{
    font-size: 10px;
    padding: 15px 8px;
}

.tableLightGrayBorder td a
{
    font-size: 10px;
    color: #4f6682;
    font-family: "Helvetica Neue" , Helvetica, 'open_sanssemibold' , Arial, sans-serif;
}

.tableLightGrayBorder td strong
{
    font-size: 10px;
    color: #4f6682;
    font-family: "Helvetica Neue" , Helvetica, 'open_sanssemibold' , Arial, sans-serif;
}

/* REPORTS */
.report, .report p, #content p
{
    line-height: 1.5;
    font-size: 13px;
    font-family: "Helvetica Neue" , Helvetica, 'open_sansregular' , Arial, sans-serif;
}



.report table
{
    border-left: 1px solid #dce0e7;
    border-right: 1px solid #dce0e7;
    border-bottom: 1px solid #dce0e7;
}

.report table td
{
    padding: 5px 5px;
    vertical-align: middle;
    height: 36px;
    line-height: 1;
}

tr.bb td
{
    border-bottom: 1px solid #dce0e7;
}

.report table td div
{
    line-height: 1.5;
}

.report table.clientDetails td div, .report table.clientDetails td p, .report table.clientDetails td
{
    line-height: 1.8;
}

.report table.reportHeaderMain
{
    border: none;
    height: 36px;
}

.report .reportHeaderMainLeft
{
    padding: 0 5px 0 15px;
    height: 36px;
}

.report .reportHeaderMainRight
{
    padding: 0 15px 0 5px;
    height: 36px;
}


.report table table
{
    border: none;
}

.report table table td
{
    padding: 0;
}

.reportTable
{
    font-size: 14px;
    font-family: "Helvetica Neue" , Helvetica, 'open_sansregular' , Arial, sans-serif;
}

.reportTable hr
{
    display: none;
}

.report2SubHeaderRow
{
    background: #8EBAC6;
    color: #fff;
    font-size: 12px;
    font-family: "Helvetica Neue" , Helvetica, 'open_sanssemibold' , Arial, sans-serif;
    height: 36px;
}

.reportSubHeaderRowHeading
{
    height: 36px;
}

.reportSubHeaderRow td, .reportSubHeaderRow th
{
    font-family: "Helvetica Neue" , Helvetica, 'open_sanssemibold' , Arial, sans-serif;
    font-size: 12px;
    color: #FFFFFF;
    padding: 7px 5px;
    height: 36px;
}

.reportSubHeaderRow td.p_r30x, .reportSubHeaderRow th.p_r30x, .reportData td.p_r30x
{
    padding-right: 30px;
}

.reportSubHeaderRow td.p_r50x, .reportSubHeaderRow th.p_r50x, .reportData td.p_r50x
{
    padding-right: 50px;
}

.reportSubHeaderRow strong, .reportSubHeaderRow b
{
    font-family: "Helvetica Neue" , Helvetica, 'open_sanssemibold' , Arial, sans-serif;
    font-weight: normal;
}

.reportHeaderMain
{
    font-family: "Helvetica Neue" , Helvetica, 'open_sansregular' , Arial, sans-serif;
    font-size: 14px;
    color: #fff;
    border: none;
    height: 36px;
}

.reportHeaderMain strong, .reportHeaderMain b
{
    font-family: "Helvetica Neue" , Helvetica, 'open_sansregular' , Arial, sans-serif;
    font-weight: bold;
}

.reportHeaderMain .reportHeaderMainRight
{
    font-family: "Helvetica Neue" , Helvetica, 'open_sansregular' , Arial, sans-serif;
    font-size: 12px;
}

.reportFooterRowGray, .reportFooterColumnMiddle
{
    font-family: "Helvetica Neue" , Helvetica, 'open_sansregular' , Arial, sans-serif;
    font-size: 14px;
    color: #FFFFFF;
    height: 36px;
}

.reportFooterRowGray strong, .reportFooterRowGray b
{
    font-family: "Helvetica Neue" , Helvetica, 'open_sansregular' , Arial, sans-serif;
    font-weight: normal;
}

.reportFooterRowGray td
{
    padding: 10px 5px; /*10px 5px*/
    height: 36px;
    font-weight: normal;
}


.reportFooterRowGray .reportHeaderMainRight
{
    font-family: "Helvetica Neue" , Helvetica, 'open_sansregular' , Arial, sans-serif;
    font-size: 14px;
    font-weight: normal;
}

.reportDataEmpty td
{
    padding: 0 15px 15px 15px;
    border: none;
}

.stlbody
{
    width: 100%;
    margin-bottom: 15px;
}

.stlbody td
{
    padding: 5px;
    font-size: 12px;
}

/* INTRUCTIONS */
div.reportHeaderMain
{
    font-family: "Helvetica Neue" , Helvetica, 'open_sansregular' , Arial, sans-serif;
    border: none;
    height: 36px;
    line-height: 36px;
    padding: 0 15px;
    box-sizing: border-box;
    text-transform: uppercase;
    font-weight: bold;
}

.small_crown_bg
{
    background: url('../img/crown-white.png') #8EBAC6 no-repeat right 15px center;
}

.instructionCollapsiblePanelInnerDiv
{
    border-left: 1px solid #dce0e7;
    border-right: 1px solid #dce0e7;
    border-bottom: 1px solid #dce0e7;
}

.reportData td
{
    height: 36px;
}


#thankyou
{
    padding: 30px;
    width: 600px;
    border: 1px solid #CDD0D2;
    margin: 45px auto 45px auto;
    background: #f2f2f2;
}

#confirm_page
{
    padding: 30px;
    width: 100%;
    border: 1px solid #CDD0D2;
    margin: 0 auto;
    background: #f2f2f2;
}
#thankyou h2, #confirm_page
{
    margin: 0 0 30px 0;
}


/* PERSONAL DETAILS */
table.Personal_Details td
{
    padding: 0;
}

table.Personal_Details hr
{
    display: none;
}

table.Personal_Details td table td
{
}

/* CHANGE PERSONAL DETAILS */
table.Change_Details_Grid
{
    border-left: 1px solid #dce0e7;
    border-right: 1px solid #dce0e7;
    border-bottom: 1px solid #dce0e7;
    border-collapse: collapse;
    width: 100%;
}

table.Change_Details_Grid td, table.Change_Details_Grid th
{
    border-collapse: collapse;
    border: none;
    padding: 0 15px;
    height: 36px;
    font-size: 12px;
}



table.Change_Details_Grid tr.ChangeBanksListViewHeader
{
    font-family: "Helvetica Neue" , Helvetica, 'open_sanssemibold' , Arial, sans-serif;
    font-size: 12px;
    color: #FFFFFF;
    height: 36px;
    background: #D7D9D8;
}

/* ADMIN NAV */
.txnnavContent table td
{
    padding: 7px 7px !important;
    font-size: 14px;
}


/* LEFT NAV UL */
ul.lnav
{
    padding: 0;
    margin: 0;
}

ul.lnav li
{
    padding: 0;
    margin: 0;
    list-style: none;
    border: 1px solid #dce0e7;
    border-top: none;
    text-transform: uppercase;
}

ul.lnav li.no_border
{
    border: none;
}

ul.lnav li.has_dropdown.no_border ul
{
    border-left: 1px solid #dce0e7;
    border-right: 1px solid #dce0e7;
}


ul.lnav li ul
{
    margin: 0;
    padding: 0;
    display: none;
}

ul.lnav li ul li
{
    margin: 0;
    padding: 0;
    border-left: none;
    border-right: none;
}

ul.lnav li a
{
    padding: 12px 15px;
    margin: 0;
    color: #4f6682;
    font-size: 12px;
    display: block;
    font-family: "Helvetica Neue" , Helvetica, 'open_sansbold' , Arial, sans-serif;
}



ul.lnav li lnav_date_header
{
    font-size: 10px;
}

ul.lnav li.has_dropdown
{
    border-bottom: none;
    cursor: hand;
    cursor: pointer;
}

ul.lnav li .lnav_dropdown_trigger
{
    padding: 12px 15px;
    font-size: 12px;
    border-bottom: 1px solid #dce0e7;
    color: #11617f;
    font-family: "Helvetica Neue" , Helvetica, 'open_sansbold' , Arial, sans-serif;
}

ul.lnav li .lnav_dropdown_trigger:hover
{
    background-color: #f3f4f4;
}

ul.lnav li .lnav_dropdown_trigger span
{
    height: 7px;
    width: 9px;
    background: url('../img/trigger_arrow.png') no-repeat bottom center;
    float: right;
    margin-top: 2px;
}

ul.lnav li .lnav_dropdown_trigger span.active
{
    background-position: top;
    margin-top: 3px;
}

ul.lnav li.lnav_spacer
{
    border: none;
    height: 15px;
    display: block;
}
ul.lnav li .lnav_notice
{
    background: #f3f4f4;
    color: #4f6682;
    font-size: 13px;
    padding: 15px;
    text-transform: none;
    letter-spacing: -0.4px;
}

ul.lnav li h2.lnav_section_header
{
    padding: 0 15px;
    font-size: 13px;
    color: #fff;
    margin: 0px;
    font-family: open_sansregular;
    font-family: "Helvetica Neue" , Helvetica, 'open_sansregular' , Arial, sans-serif;
    min-height: 36px;
    line-height: 36px;
    text-transform: uppercase;
    font-weight: bold;
}

ul.lnav li h2.lnav_section_header.lnav_dropdown_trigger
{
    border: none;
}

ul.lnav li h2.lnav_section_header.lnav_dropdown_trigger span
{
    height: 7px;
    width: 10px;
    background: url('../img/header_trigger_arrow.png') no-repeat bottom center;
    float: right;
    margin-top: 15px;
}

ul.lnav li h2.lnav_section_header.lnav_dropdown_trigger span.active
{
    background-position: top;
}




ul.lnav li h2.lnav_section_header img
{
    margin-right: 5px;
    margin-top: -3px;
}

ul.lnav li .lnav_date_header
{
    font-size: 12px;
    font-family: "Helvetica Neue" , Helvetica, 'open_sansbold' , Arial, sans-serif;
    color: #4f6682;
    padding: 10px 10px;
}

/* DATE SELECTOR */
.btn_GO
{
    height: 30px;
    margin-left: 5px;
    font-size: 12px;
    line-height: 30px;
    padding: 0 8px;
    height: 28px\9;
    line-height: 28px\9;
}

.date_selector_tbl
{
    margin-bottom: 10px;
}

.date_selector_tbl .dst_label
{
    font-size: 12px;
    font-family: "Helvetica Neue" , Helvetica, 'open_sansbold' , Arial, sans-serif;
    color: #4f6682;
    padding: 8px 10px;
}

.date_selector_tbl .dst_input
{
    padding: 0px;
}

.date_selector_tbl .dst_input .box
{
    border: 1px solid #dce0e7;
    padding: 6px 0px 6px 20px;
    position: relative;
}

.date_selector_tbl .dst_input input[type=text]
{
    font-size: 10px;
    font-family: "Helvetica Neue" , Helvetica, 'open_sansregular' , Arial, sans-serif;
    color: #4f6682;
    text-align: center;
    padding: 0;
    border: none;
    border-right: 1px solid #dce0e7;
    padding-top: 2px;
    height: auto;
}

.date_selector_tbl .dst_input input[type=image]
{
    position: absolute;
    left: 8px;
    top: 8px;
}

/* CHECKBOX */
.styledCheckbox
{
    display: inline-block;
    vertical-align: top;
    margin-bottom: 5px;
}

.selectpicker
{
    padding: 0;
}

/* MISC */
/* TERMS */
.bdy_list span.txt_highlight_header
{
    margin-left: -20px;
    margin: 15px 0 15px 0px;
    display: block;
    background: #D7D9D8;
    padding: 5px 15px;
    text-transform: uppercase;
    font-weight: bold;
    color: #FFFFFF;
}


/* ADMIN SECTOPN / TPA */
#ctl00_MainPlaceHolder_SummaryMenu_AdminSummaryGrid th, #ctl00_MainPlaceHolder_SummaryMenu_AdminSummaryGrid td
{
    text-align: left;
}

#ctl00_MainPlaceHolder_SummaryMenu_AdminSummaryGrid td
{
    font-size: 12px;
}

.reportPager a, .reportPager span
{
    display: inline-block;
    padding: 3px 10px;
    border: 1px solid #CDD0D2;
}

.reportPager span
{
    background: #dce0e7;
}

.reportPager a:hover
{
    background: #5e9cae;
    border-color: #5e9cae;
    color: #fff;
    text-decoration: none;
}

.RegistrationCodeErrorPanel
{
    font-size: 12px;
    margin-top: 15px;
}

.tabContainer
{
    width: 100%;
}

.tabContainer .tab
{
    padding: 15px;
    border-right: 1px solid #dce0e7;
    border-top: 1px solid #dce0e7;
    float: left;
    cursor: hand;
    cursor: pointer;
    font-size: 13px;
}

.tabContainer .first
{
    border-left: 1px solid #dce0e7;
}

.tabContainer .tabSelected
{
    padding: 15px;
    border-color: #387E98;
    background: #387E98;
    color: #fff;
}

.tabs
{
    border: 1px solid #dce0e7; /*border-top:1px none #dce0e7;*/
    font-size: 12px;
    padding: 15px;
}

/* REGISTRATION SECTION */

/*BOX VIEW*/
#boxed_view
{
    border: 1px solid #CDD0D2;
    padding: 30px;
    margin: 75px auto 90px auto;
    background: #f2f2f2;
    width: 600px;
}

#boxed_view h2
{
    font-size: 32px;
    color: #4f6682;
    font-weight: normal;
    font-family: 'Century Gothic' , 'century_gothicregular' , 'Helvetica' , 'Helvetica Neue' , Arial, sans-serif;
    margin: 0 0 30px 0;
}

#boxed_view h4
{
    padding: 0 0 15px 0;
    margin: 15px 0 15px 0;
    border-bottom: 1px solid #CDD0D2;
}

#boxed_view .tableDefault td
{
    padding: 0;
}

#boxed_view .profile_options td
{
    padding: 5px 15px;
    height: 85px;
}

#boxed_view #divError
{
    margin-bottom: 15px;
    font-size: 12px;
}

/* OTHER */
.Asterisk
{
    padding: 0 0 0 5px;
}

.loading_img
{
    display: inline-block;
}

/*BUTTONS*/
#btnFinish, #btnNext, #btnCancel, #btnPrevious
{
    margin-left: 10px;
}

/* BUTTON HOLDER*/
.ButtonFooter div
{
    text-align: right;
    margin-top: 15px;
}

/* STEPS */
.step_tbl
{
    border-top: 1px solid #CDD0D2;
    border-bottom: 1px solid #CDD0D2;
    margin-bottom: 30px;
}
.step
{
    padding-top: 10px;
    width: 346px; /*height: 60px;*/
    text-transform: uppercase;
    color: #4f6682;
}

.stepNo
{
    font-size: 44px;
    font-weight: bold;
}

.stepText
{
    padding-left: 15px;
    font-weight: bold;
    font-size: 15px;
}

.stepArrow
{
    width: 20px;
    height: 9px;
    background-image: url('../Content/Images/arrow.png');
    margin-left: auto;
    margin-right: auto;
}
.stepActive {
    width: 346px;
    padding-top: 10px;
    text-transform: uppercase;
    color: White;
    background-color: #069999;
}

.RBList label
{
    margin-right: 10px;
}

.menuTextBox
{
    width: 100%;
    padding-left: 10px !important;
    margin-top: 2px;
    margin-bottom: 2px;
}
